@import 'http://immunize.ca/cms/styles/common.css';
@import 'http://immunize.ca/style.css';

/* BASE ------------------------------------------------------------------------ */

html {
  font-size: 14px;
}

/* COMMON ---------------------------------------------------------------------- */

body {
	background: #c7dde4 url('http://immunize.ca/images/bgx.gif') top repeat-x;
}

#bgy {
	background: url('http://immunize.ca/images/bgy.gif') center repeat-y;
}
#bg-top {
	background: url('http://immunize.ca/images/bg-top.jpg') top center no-repeat;
}
#bg-bottom {
	background: url('http://immunize.ca/images/bg-bottom.gif') top center no-repeat;
	height:0.429rem;
}

#page {
	width:900px; 
	margin:0 auto;
	background-color:#FFFFFF; 
}



/* HEADER ---------------------------------------------------------------------- */

#printheader {
	display:none;
}

#header {
	background:url('http://immunize.ca/images/header-bg.jpg') top left no-repeat;
	height:109px;
}

#header-left {
	width:140px;
	padding:70px 0 0 0.714rem;
}

#header a {
	color:#666666;
	font-weight:bold;
	font-size: 0.714rem;
	text-decoration:none;
	outline:none;
}
#header a:hover {
	color:#5990a6;
}

#header-left #homelink {
	background:url('http://immunize.ca/images/icon-home.gif') left no-repeat;
	padding-left: 1.071rem;
	line-height: 1.429rem;
}
#header-left #contactlink {
	background:url('http://immunize.ca/images/icon-contact.gif') left no-repeat;
	padding-left: 1.071rem;
}

#header-right {
	width:140px;
	float:right;
	text-align:right;
	display:inline;
	padding:70px 0.714rem 0 0;
}
#header-right #langlink {
	background:url('http://immunize.ca/images/icon-lang.gif') left no-repeat;
	padding-left: 1.071rem;
	line-height: 1.429rem;
}
#header-right #sitemaplink {
	background:url('http://immunize.ca/images/icon-sitemap.gif') left no-repeat;
	padding-left: 1.214rem;
}

#logo {
	width:570px;
	text-align:center;
	padding: 0.714rem 30px 0 0;
}
#logo a {
	outline:none;
}
#logo a img {
	width:95px;
	height:95px;
}



/* MENU ------------------------------------------------------------------------ */

/*
#menu {
	background: #a30000 url('http://immunize.ca/images/menu-bg.gif') top repeat-x;
	border-top: 0.071rem solid #ffffff;
	border-bottom: 0.071rem solid #ffffff;
	height:1%;
}

#menu li {
	padding: 0 0.143rem 0 0;
	background:url('http://immunize.ca/images/menu-separator.gif') right repeat-y;
}
#menu li.last {
	padding: 0;
	background: none;
}

#menu a {
	color:#ffffff;
	padding:0.357rem 0.500rem;
	font-size: 0.786rem;
	text-decoration:none;
	float:left;
	outline:none;
}
#menu a:hover {
	background: #000000 url('http://immunize.ca/images/menu-hover.gif') top repeat-x;
}
*/

#menu {
	background: #a30000 url('http://immunize.ca/images/menu-bg.gif') top repeat-x;
	border-top: 0.071rem solid #fff;
	border-bottom: 0.071rem solid #fff;
	height:1%;
}

#menu ul {
  text-align:center; 
  width: 100%;
}

#menu li {
  float: none;
  display: inline-block;
	padding: 0 0.143rem 0 0;
	margin: 0;
	background:url('http://immunize.ca/images/menu-separator.gif') right repeat-y;	
}
#menu li.last {
	padding: 0;
	background: none;
}

#menu a {
  xdisplay: -moz-inline-block;
  display: inline-block;
	color:#fff;
	padding: 0.357rem 0.5rem;
	font-size: 0.786rem;
	text-decoration:none;
	outline:none;
	margin:0 0 0 -0.28em;
}
#menu a:hover, 
.root-281 #menu1, .root-395 #menu1, 
.root-285 #menu2, .root-413 #menu2, 
.root-291 #menu3, .root-417 #menu3,
.root-300 #menu4, .root-470 #menu4,
.root-301 #menu5, .root-473 #menu5,
.root-302 #menu6, .root-478 #menu6,
.root-303 #menu7, .root-485 #menu7 {
	background: #333 url('http://immunize.ca/images/menu-hover.gif') top repeat-x;
}
  



/* SUBNAVIGATION --------------------------------------------------------------- */

#nav {
	width:170px;
}

#rootname {
	text-transform:uppercase;
	font-weight:bold;
	border-bottom: 0.071rem solid #ffffff;
}
#rootname #unlink, #rootname a {
	padding: 0.357rem 0.5rem;
	background: #a50000 url('http://immunize.ca/images/rootname-bg.gif') top repeat-x;
	color:#ffffff;
	text-decoration:none;
	display:block;
	outline:none;
}
#rootname a:hover {
	background: #343434 url('http://immunize.ca/images/rootname-hover.gif') top repeat-x;
}

#subtree {
	background-color:#bccad2;
}

#nav ul.depth_0, #nav ul.depth_0 ul, #nav ul.depth_0 li {
	margin:0;
	padding:0;
	background:none;
}
#nav ul.depth_0, #nav ul.depth_0 ul {
	height:1%;
}
#nav ul.depth_0 li {
	border-bottom: 0.071rem solid #bcccd4;	
}
#nav ul.depth_0 li a {
	background:url('http://immunize.ca/images/nav-bg.jpg') top left no-repeat;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	display:block;
	padding: 0.286rem 0.357rem 0.286rem 1.429rem;
	outline:none;
}

#nav ul.depth_0 li li {
	border:0;
	height:1%;	
}
#nav ul.depth_0 li li a {
	background:url('http://immunize.ca/images/nav-bg3.jpg') top left no-repeat;
	padding: 0.143rem 0.357rem 0.143rem 2.5rem;
	font-size: 0.786rem;
}

#nav ul.depth_0 li li li a {
	background:url('http://immunize.ca/images/nav-bg2.gif') left repeat-y;
	padding: 0.143rem 0.357rem 0.143rem 3.214rem;
}

#nav ul.depth_0 li.navactive a {
	color:#ffe7a2;
}
#nav ul.depth_0 li.navactive li a {
	color:#ffffff;
}

#nav ul.depth_0 li a:hover {
	background-image: url('http://immunize.ca/images/nav-hover.jpg');
	color:#990000;
}
#nav ul.depth_0 li li a:hover {
	background:url('http://immunize.ca/images/nav-hover3.jpg') top left no-repeat;
	color:#990000;
	padding-top: 0.071rem;
	border-top: 0.071rem solid #9faeb3;
}
#nav ul.depth_0 li li li a:hover {
	background-image: url('http://immunize.ca/images/nav-hover2.gif');
}

#subnav {
	background:url('http://immunize.ca/images/nav-bottom.jpg') top left no-repeat;
	height:auto !important;
	min-height:250px;
	height:250px;
	padding:0.714rem;
}



/* HOME ------------------------------------------------------------------------ */	

#impact {
	background:url('http://immunize.ca/images/impact-bottom.jpg') bottom left no-repeat;
	padding: 0 0 0.929rem;
	height:1%;
}

#impact-left {
	width:150px;
	height:275px;
	background:url('http://immunize.ca/images/impact-left-bg.jpg') top left no-repeat;
	overflow:hidden;
}

#impact-left ul {
	width:150px;
	padding:0;
	margin:0;
}
#impact-left li {
	padding:0 0 0.143rem 1.071rem;
	background:url('http://immunize.ca/images/targets-separator.gif') bottom repeat-x;
	list-style:none;
}
#impact-left li a {
	color:#ffffff;
	background:url('http://immunize.ca/images/targets-bullet.gif') left no-repeat;
	padding:0.571rem 0.357rem 0.571rem 1.286rem;
	text-decoration:none;
	display:block;
	font-weight:bold;
	font-size: 0.786rem;
	line-height: 0.857rem;
	outline:none;
}
#impact-left li a:hover {
	color:#d1e5ee;
}

#impact-image {
	height:275px;
	background-position: top left;
	background-repeat: no-repeat;
	overflow:hidden;
}
.impact1 { 
	background-image:url('http://immunize.ca/images/impact_1_e.jpg'); 
	width:282px;
	padding:0 0 0 95px;
}
.impact2 { 
	background-image:url('http://immunize.ca/images/impact_2_e.jpg'); 
	width:266px;
	padding:0 0 0 111px;
}
.impact3 { 
	background-image:url('http://immunize.ca/images/impact_3_e.jpg'); 
	width:286px;
	padding:0 0 0 91px;
}
.impact4 { 
	background-image:url('http://immunize.ca/images/impact_4_e.jpg'); 
	width:306px;
	padding:0 0 0 71px;
}

.impact1-fr { 
	background-image:url('http://immunize.ca/images/impact_1_f.jpg'); 
	width:282px;
	padding:0 0 0 95px;
}
.impact2-fr { 
	background-image:url('http://immunize.ca/images/impact_2_f.jpg'); 
	width:274px;
	padding:0 0 0 103px;
}
.impact3-fr { 
	background-image:url('http://immunize.ca/images/impact_3_f.jpg'); 
	width:279px;
	padding:0 0 0 98px;
}
.impact4-fr { 
	background-image:url('http://immunize.ca/images/impact_4_f.jpg'); 
	width:292px;
	padding:0 0 0 85px;
}

#impact-text {
	margin: 222px 0 0.429rem;
	padding: 0 0.714rem 0 0;
	color:#fff;
	height: 2.143rem;
	overflow:hidden;
}
#impact-more {
	color:#fff;
	text-align:right;
	padding: 0 0.714rem 0 0;
}	
#impact-more a {
	color:#fff;
	font-size: 0.714rem;
}
#impact-more a:hover {
	color:#b8e1f1;
}
	
#impact-right {
	width:373px;
	height:275px;
	background:url('http://immunize.ca/images/impact-right-bg.jpg') top left no-repeat;
	overflow:hidden;
}

#search {
	color:#4c4c4e;
	font-weight:bold;
	line-height: 2.143rem;
	height: 2.143rem;
	overflow:hidden;
	padding-right: 0.714rem;
}
#search .label {
	float:right;
	margin-right: 0.357rem;
	display:inline;
}
#search .field {
	float:right;
	margin-right: 0.357rem;
	display:inline;
	padding-top: 0.357rem;
}
#search .field input {
	width:200px;
}

#search .button {
	float:right;
	padding-top:0.5rem;
}

/* start: added by Ed Brandon - 15 Aug 2012 ==================== */

div#immunotop.immunobox {
	height:238px;
	margin-bottom: 0.071rem;
	padding:0.357rem 0.714rem 0.143rem 1.071rem;
	line-height: 0.929rem;
	background-image:url('http://immunize.ca/images/impact-right-plugin-bg.jpg');
}

/* end: added by Ed Brandon - 15 Aug 2012 ==================== */


/* start: removed by Ed Brandon - 15 Aug 2012 ====================

.immunobox {
	height:73px;
	margin-bottom: 0.071rem;
	padding: 0.357rem 0.714rem 0.143rem 1.071rem;
	line-height: 0.929rem;
}

   end: removed by Ed Brandon - 15 Aug 2012 ==================== */

.immunobox h2 {
	font-size: 0.857rem;
	color:#4e4e4e;
	margin:0 0 0.214rem;
}
.immunobox .morelink a:hover {
	color:#ffffff;
}

#immunotop .morelink {
	background-image:url('http://immunize.ca/images/more-bg2.gif');
}

/* start: removed by Ed Brandon - 15 Aug 2012 ====================

#immunomiddle .morelink {
	background-image:url('http://immunize.ca/images/more-bg3.gif');
}
#immunobottom .morelink {
	background-image:url('http://immunize.ca/images/more-bg4.gif');
}

   end: removed by Ed Brandon - 15 Aug 2012 ==================== */

/* start: added by Ed Brandon - 15 Aug 2012 ==================== */

div#immunomiddle.immunobox, div#immunobottom.immunobox {
	height: 0;
	max-height: 0;
	display: none;
}

/* end: added by Ed Brandon - 15 Aug 2012 ==================== */
	
#home-middle .left, #home-middle .right, #home-bottom .left, #home-bottom .middle, #home-bottom .right {
	height:auto !important;
	min-height:155px;
	height:155px;
}

#home-middle .left {
	background:url('http://immunize.ca/images/home-left-bg.gif') top repeat-x;
	width:539px;
	padding: 0 0.857rem 0.571rem 0.857rem;
	border-right: 0.071rem solid #c4c3bf;
}
	
#home-middle .right {
	background:url('http://immunize.ca/images/home-right-bg.gif') top repeat-x;
	width:315px;
	padding: 0 0.857rem 0.857rem 0.571rem;
	border-left: 0.071rem solid #c4c3bf;
	border-bottom: 0.071rem solid #c4c3bf;
	margin-left: -0.071rem;
}

#home-bottom .left, #home-bottom .middle {
	width:257px;
	background:url('http://immunize.ca/images/home-left-bg.gif') top repeat-x;
	padding: 0.571rem 0.857rem 0.571rem 0.857rem;	
}

#home-bottom .middle {
	border-right: 0.071rem solid #c4c3bf;
	border-left: 0.071rem dotted #d8dcdd;
}

#home-bottom .right {
	background:url('http://immunize.ca/images/home-right-bg.gif') top repeat-x;
	width:315px;
	padding: 0.571rem 0.857rem 0.857rem 0.571rem;
	border-left: 0.071rem solid #c4c3bf;
	margin-left: -0.071rem;
}
#home-bottom .right li {
	padding-bottom: 1.071rem;
}

#home-middle .right h2, #home-bottom .right h2 {
	background:url('http://immunize.ca/images/h2-home-right-bg.jpg') top left no-repeat;
	color:#1c4153;
	font-size: 1rem;
	padding:0.357rem 0.357rem 0.429rem 2.143rem;
	margin:0 0 0.571rem;
}

#home-middle .left h2, #home-bottom .left h2, #home-bottom .middle h2 {
	background:url('http://immunize.ca/images/h2-home-left-bg.jpg') top left no-repeat;
	color:#1c4153;
	font-size: 1rem;
	padding:0.357rem 0.357rem 0.429rem 2.143rem;
	margin:0 0 0.571rem;
}

/* START: various H2 home page heading sizes - added by Ed Brandon */

#home-middle .full h2 {
width: 504px;
}

/* END:   various H2 home page heading sizes - added by Ed Brandon */

/* CONTENT --------------------------------------------------------------------- */

#banner {
	background:url('http://immunize.ca/images/banner-bg.jpg') top left no-repeat;
	border-bottom: 0.143rem solid #ffffff;
	height: 3.214rem;
}
#banner .col {
	float:right;
}
#banner #label {
	color:#4b4b4b;
	font-weight:bold;
	font-size: 0.857rem;
	padding: 1.071rem 0.714rem 1.071rem 0;
}
#banner #field {
	padding: 0.929rem 0.714rem 0 0;
}
#banner #field input {
	width:200px;
}
#banner #button {
	padding: 1.214rem 0.714rem 0 0;
}

#breadcrumbs {
	margin:0 0 1.429rem;
}
#breadcrumbs, #breadcrumbs * {
	font-size: 0.714rem;
}

#content {
	background:url('http://immunize.ca/images/content-bg.gif') 724px 0 repeat-y;
}

#content-wrapper {
	background:url('http://immunize.ca/images/content-bottom.jpg') bottom right no-repeat;
}

#content-content {
	width:531px;
	background:url('http://immunize.ca/images/content-content-bg.jpg') top left no-repeat;
}

#content-full {
	width:706px;
	background:url('http://immunize.ca/images/content-full-bg.jpg') top left no-repeat;
}

#content-content, #content-full {
	padding: 0.714rem 0.857rem;
	height:auto !important;
	min-height:400px;
	height:400px;
}

/* CONTENT RIGHT --------------------------------------------------------------- */

#content-right {
	width:175px;
	background:url('http://immunize.ca/images/content-right-bg.jpg') top left no-repeat;
	height:auto !important;
	min-height:306px;
	height:306px;
}

#rightnav ul, #rightnav li {
	margin:0;
	padding:0;
	background:none;
	border-bottom: 0.071rem solid #D2DCDE;
}

#rightnav li {
	border-bottom: 0.071rem solid #e1edf1;
}
#rightnav li a {
	text-transform: uppercase;
	color:#37505c;
	background:url('http://immunize.ca/images/rightnav2-bg.jpg') top left no-repeat;
	padding: 0.429rem 0.357rem 0.429rem 2.857rem;
	text-decoration:none;
	display:block;
	font-weight:bold;
	font-size: 0.786rem;
	line-height: 0.857rem;
	outline:none;
}
#rightnav li.first a {
	background-image:url('http://immunize.ca/images/rightnav1-bg.jpg');
}	
#rightnav li a:hover {
	color:#647d88;
}

#rightsubnav {

	padding: 1.786rem 0 0 0.357rem;
}

#content-right h1, #content-right h2 {
	background:url('http://immunize.ca/images/right-h1.gif') top right no-repeat;
	font-size: 0.857rem;
	padding: 0.286rem 0.357rem 0.286rem 1.929rem;
}


/* CONTENT RIGHT FLOATED (2-column page - added by Ed Brandon ------------------ */

#content-float-right {
	width:175px;
/*	background:url('http://immunize.ca/images/content-right-bg.jpg') top left no-repeat; */
	height:auto !important;
	min-height:306px;
	height:306px;
	float: right;
}

#content-float-right h1, #content-float-right h2 {
	background:url('http://immunize.ca/images/right-h1.gif') top right no-repeat;
	font-size: 0.857rem;
	padding: 0.286rem 0.357rem 0.286rem 1.929rem;
}

/* FOOTER ---------------------------------------------------------------------- */

#footer {
	background: #cad5d9 url('http://immunize.ca/images/footer-bg.gif') top repeat-x;
	border-top: 0.071rem solid #cccccc;
	padding: 0.357rem 0.857rem;
	height:1%;
	margin: 0.143rem 0 1.071rem;
}

#footer ul, #footer li {
	margin:0;
	padding:0;
}

#footer li {
	background:none;
}
#footer li a {
	color:#333333;
	border-right: 0.071rem solid #aaaaaa;
	padding-right: 0.714rem;
	margin-right: 0.714rem;
	text-decoration:none;
	float:left;
	display:inline;
	outline:none;
}
#footer li.last a {
	border:none;
	margin:0;
	padding:0;
}
#footer li a:hover {
	text-decoration:underline;
}
#footer #copyright {
	color:#616161;
	margin-top: 0.5rem;
	font-size: 0.714rem;
}
#footer #copyright a {
	color:#616161;
	font-size: 0.714rem;
}



/* FORMS ----------------------------------------------------------------------- */

input.shaded, textarea.shaded {
	border:none;
	color:#999;
	padding: 0.286rem 0.143rem 0.143rem 0.286rem;
	font-size: 0.714rem;
	background:url('http://immunize.ca/images/textfield-bg.gif') top left no-repeat;
}
textarea.shaded {
	width:375px;
	height:100px;
}
select.shaded {
	border: 0.071rem solid #ccc;
	color:#999999;
	padding:0;
}
input.button {
	color:#fff;
	font-weight:bold;
	background-color:#eee;
	padding: 0.357rem 0.714rem;
	cursor:pointer;
	background:url('http://immunize.ca/images/button-bg.gif') top repeat-x;
	border:none;
}	


.label {
	font-weight:bold;
	width:110px;
}

input.fullwidth {
	width:175px;
}
select.fullwidth {
	width:182px;
}
textarea.fullwidth {
	width:350px;
}

form#contactform {
	margin-top: 0.714rem;
}

form#contactform .row {
	margin-bottom: 0.357rem; 

}

form#contactform input.shaded, form#contactform textarea.shaded {
	border-right: 0.071rem solid #ddd; 
	border-bottom: 0.071rem solid #ddd; 
}
form#contactform input.button {
	border:none;
}




/* SEARCH -------------------------------------------------------------------- */

#searchpage .button {
	margin: 0.214rem 0 0 0.5rem;
}
#searchpage .input input {
	width:260px;
}
#searchpage #searchstats {
	margin: 1.429rem 0;
}
#searchpage #searchstats * {
	color:#aaa;
	font-size: 0.714rem;
}
#searchpage #numresults {
	color:#999;
	font-size: 0.857rem;
}
#searchpage #numresults span {
	font-weight:bold;
	color:#666;
	font-size: 0.929rem;
}
#searchpage .paging {
	margin: 0.714rem 0;
	line-height: 0.857rem;
	text-align:right;
	color:#666;
}
#searchpage .paging a {
	font-weight:bold;
	font-size: 0.929rem;
	text-decoration:none;
	padding: 0 0.286rem;
	font-family:"Courier New", Courier, monospace;
	outline:none;
	color:#3A819F;
}
#searchpage .paging a:hover {
	background-color:#326D81;
	color:#fff;
}
#searchpage .result a {
	font-weight:bold;
	font-size: 0.929rem;
}
#searchpage #noresults {
	font-size: 0.929rem;
	font-weight:bold;
	color:#aaa;
}



	


/* SITE MAP --------------------------------------------------------------------- */

.sitemap ul {
	margin: 0 0 0 3.571rem;
}
.sitemap ul ul {
	padding: 0 0 0 1.571rem;
	margin:0;
}
.sitemap li {
	background:none;
	list-style-image:url('http://immunize.ca/images/bullet-page.gif');
	margin: 0 0 0.714rem;
	background:none;
	padding:0;
}
.sitemap li a {
	font-size: 0.857rem;
	font-weight:bold;
}
.sitemap li li {
	margin: 0 0 0.286rem;
	list-style-image:none;
	list-style-type:circle;	
}
.sitemap li li a {
	font-size: 0.714rem;
	font-weight:normal;
}
.sitemap li li li {
	margin:0;
}
.sitemap a:visited {
	color:#8899a4;
}
.sitemap a:hover {
	color: #cf4747; 
}


	
/* CUSTOMIZATIONS -------------------------------------------------------------- */

.morelink a {
	font-size: 0.643rem;
}

/* changes made by Ed on 18 April 2012 for World Immunization Week */

	
#home-middle .left, #home-middle .right, #home-bottom .left, #home-bottom .middle, #home-bottom .right {
	height:auto !important;
	min-height: 0;
	height: 0;
}

/* quiz in the "Learning" section, by Ed on 31 August 2012 */

#quiz-nav {
  padding: 0.357rem;
  background-color: green;
  margin-bottom: 0.357rem;
  text-align: center;
  color: white;
  font-size: 1.286rem;
  font-weight: bold;
}

#quiz-nav a {
  color: white;
}


#quiz-nav a:hover {
  color: yellow;
}
